@font-face {
    src: url(../fonts/Gotham-Book.otf);
    font-family: Gotham-Book;
}

@font-face {
    src: url(../fonts/Gotham-Light.otf);
    font-family: Gotham-Light;
}

@font-face {
    src: url(../fonts/Gotham-Medium.otf);
    font-family: Gotham-Medium;
}

@font-face {
    src: url(../fonts/Gotham-Ultra.otf);
    font-family: Gotham-Ultra;
}

.order_strip {
    background: #000;
    padding: 10px 0;
    color: #fff
}


.order_strip p {
    margin: 0;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 16px
}

.order_strip {
    background: #000;
    padding: 12px 0;
    color: #fff;
}

.order_strip img {
    margin-top: -5px
}

.no-gutter {
    padding: 0
}

.header_nav .navbar {
    margin: 0;
    padding: 10px 0 0
}

.header_nav .navbar-nav li a {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #000;
    font-size: 16px;
    text-transform: uppercase
}

.header_nav .navbar-nav .top_login_info {
    text-align: right;
    padding: 12px 0
}

.header_nav .navbar-nav .top_login_info li {
    padding: 0 16px 0 0
}

.header_nav .navbar-nav .top_login_info li a {
    font-size: 12px;
    text-transform: capitalize !important
}

.header_nav .navbar-nav .top_login_info li img {
    padding-right: 10px
}

.banner {
    background: #e6e6e6;
    padding: 60px 0
}

.banner .header_caption h1 {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    color: #000;
    line-height: 45px;
    margin: 0;
    padding: 20px 0 0;
    font-size: 32px
}

.banner .header_caption {
    padding: 30px
}

.banner .header_caption p {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #7e7e7e;
    line-height: 35px;
    font-size: 25px;
    margin: 0;
    padding: 16px 0
}

.header_caption .catpion_btn {
    background: #dbbe23;
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    padding: 10px 28px 7px;
    font-size: 16px;
    text-transform: uppercase;
    margin: 10px 0
}

.oder_info .order_para {
    margin: 0;
    padding: 0 !important;
    font-size: 16px !important;
    font-family: 'Roboto', sans-serif;
    color: #a3a3a3;
    font-weight: 400 !important;
    padding: 4px 0 14px !important
}

.oder_info .order_heading {
    font-size: 18px;
    font-weight: 400
}

.oder_info li {
    padding: 4px 0
}

.oder_info {
    padding: 16px 0 0;
    margin: 0
}

.oder_info .order_icon {
    width: 36px;
    display: inline-block;
}

.oder_info .center_align {
    margin-left: -8px !important;
    margin-right: 10px;
}

.divider {
    background: url(../images/divider.png)no-repeat;
    height: 5px;
    width: 100%;
    background-position: right;
    background-size: 100%;
}

.website_review {
    background: #e6e6e6
}

.section_title h3 {
    font-size: 32px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    color: #000;
    text-align: center;
    padding: 80px 0;
    margin: 0
}

.total_review .star_ratting {
    padding: 0;
    margin: 0;
    text-align: center
}

.total_review .star_ratting li {
    padding: 0;
    background: #168d65;
    color: #fff;
    height: 30px;
    width: 30px;
    text-align: center;
}

.customer_review .star_ratting li {
    padding: 0;
    background: #168d65;
    color: #fff;
    height: 22px;
    width: 22px;
    text-align: center;
}

.customer_review .star_ratting li .glyphicon {
    padding-top: 3px;
    font-size: 14px
}

.total_review .star_ratting li .glyphicon {
    padding-top: 6px;
    font-size: 18px
}

.total_review .star_ratting .empty_star {
    background: #ccc
}

.total_review h3 {
    font-weight: 300;
    text-align: center;
    color: #000
}

.total_review p {
    margin: 0;
    padding: 10px 0
}

.total_review p a {
    text-decoration: underline;
    color: #6a6a6a
}

.total_review {
    font-family: 'Roboto', sans-serif;
}

.customer_review {
    font-family: 'Roboto', sans-serif;
    padding: 0 12px
}

.customer_review .customer_date p {
    margin: 0;
    font-weight: 300;
    text-align: right;
    font-size: 13px;
    color: #8c8b8b
}

.customer_review .star_ratting {
    padding: 0;
    margin: 0
}

.customer_review h3 {
    font-size: 14px;
    margin: 0;
    padding: 12px 0 8px;
    color: #000;
}

.customer_review p {
    margin: 0;
    padding: 0;
    font-size: 12px;
    color: #333
}

.customer_review .customer_name {
    margin: 0;
    font-weight: 300;
    font-size: 13px;
    padding: 20px 0 0 0;
    color: #8c8b8b;
}

.customer_title {
    font-size: 18px;
    font-weight: 300;
    color: #8c8b8b;
    margin: 0;
    padding: 0 0px 20px;
    font-family: 'Roboto', sans-serif;
}

.reviews_slider {
    padding: 0 0 100px
}

.slide_circles .carousel-control {
    opacity: 10px;
    background: none;
    box-shadow: none;
    width: auto;
    top: 90px
}

.slide_circles,
.left,
.right {
    background: none;
}

.slide_circles .carousel-control .fa {
    font-size: 20px;
    color: #333
}

.slide_circles .left {
    left: -26px;
    height: 30px;
    background: #e6e6e6;
    width: 30px;
    border-radius: 50%;
    border: 1px solid #333;
}

.slide_circles .right {
    right: -20px;
    height: 30px;
    background: #e6e6e6;
    width: 30px;
    border-radius: 50%;
    border: 1px solid #333;
}

.slide_circles .fa-angle-left {
    margin: 3px 2px 0px 0px !important;
    display: block;
}

.slide_circles .fa-angle-right {
    margin: 3px -2px 0px 0px !important;
    display: block;
}

.our_phones {
    background: #e6e6e6;
    font-family: 'Roboto', sans-serif;
    padding-bottom: 100px
}

.phone_gallery .nav-pills {}

.phone_gallery .nav-pills li {
    padding: 0 30px;
}

.phone_gallery .nav-pills li a {
    background: #c1ac3c;
    color: #000;
    padding: 4px 16px;
    font-size: 16px;
    font-weight: 400
}

.header_nav .navbar-nav li a:focus {
    background: none
}

.header_nav .navbar-nav li a:hover {
    background: none;
    color: #dbbe23
}

.phone_gallery .nav-pills li a:focus {
    background: #333;
    color: #dbbe23
}

.header_caption .catpion_btn:hover {
    background: #333;
    color: #dbbe23
}


}
.phone_gallery .nav-pills li a:hover {
    background: #333;
    color: #dbbe23
}
.blogs {
    background: #e6e6e6;
    padding-bottom: 100px;
    font-family: 'Roboto', sans-serif;
}
.blogs .blog_posts h3 {
    font-weight: 700;
    margin: 0px;
    padding: 16px 0;
    color: #000
}
.blogs .blog_posts p {
    font-weight: 400;
    font-size: 18px
}
.order_phone {
    background: #e6e6e6;
    font-family: 'Roboto', sans-serif;
    padding-bottom: 50px;
    position: relative
}
.order_info {
    background: #f7f7f7;
    padding: 35px;
}
.buy_btn {
    background: #dbbe23;
    color: #000;
    font-weight: 700;
    padding: 10px 20px 7px;
    font-size: 16px;
    text-transform: uppercase;
    margin: 10px 0;
    border-radius: 4px
}
.order_info h3 {
    font-size: 22px;
    font-weight: 400;
    margin: 0
}
.buy_demo_img {
    position: relative
}
.align_top {
    position: absolute;
    top: -50px;
    height: 110px;
    width: 100%;
    right: -35px;
}
.news_letter {
    padding: 50pt 0
}
.email_here {
    max-width: 850px;
    margin: 0px auto;
    font-family: Gotham-Book
}
.email_icon {
    margin: 0px 20px
}
.email_offer {
    padding-left: 10px;
    margin-top: 40px
}
.small_caption {
    font-size: 14px
}
.email_offer .form-control {
    width: 98%;
    height: 44px
}
.email_offer .btn-email {
    background: #222222;
    color: #818181;
    text-transform: uppercase;
    border-radius: 3px !important;
    padding: 11px 26px;
}
footer {
    border-top: 2px solid #e4e4e4;
}
.footer_content {
    font-family: Gotham-Book;
    padding: 60px 0 20px;
    border-bottom: 2px solid #e4e4e4
}
footer h3 {
    margin: 0;
    padding: 10px 0;
    font-family: Gotham-Medium;
    font-weight: bold;
    padding: 0 0px 25px;
    text-transform: uppercase;
    font-size: 16px
}
.about_detail {
    color: #999999
}
.about_detail .about_icon {
    width: 40px;
    height: 40px;
    background: #999999;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    padding-top: 10px;
    float: left
}
.about_detail .text {
    width: 300px;
    float: left;
    padding-left: 14px;
    padding-top: 5px;
    font-family: Gotham-Light;
    font-size: 14px
}
.about_detail .about_icon .fa {
    font-size: 20px;
}
html {
    scroll-behavior: smooth;
}
.about_detail li {
    padding-bottom: 14px
}
.about_detail .heading {
    font-family: Gotham-Medium;
    font-weight: bold
}
.about_detail .text a {
    color: #999999
}
.footer_content .foo_links li a {
    padding: 8px 0;
    display: inline-block;
    color: #999999;
    font-size: 14px;
    width: 100%;
}
.payment_follow {
    padding: 30px 0;
    border-bottom: 1px solid #eee
}
.payment_follow ul li {
    vertical-align: -webkit-baseline-middle;
    vertical-align: baseline-middle;
}
.payment_follow ul .left_title {
    padding: 0 !important;
    font-size: 16px;
    font-family: Gotham-Medium;
    font-weight: bold;
    text-transform: uppercase
}
.payment_follow ul {
    padding-left: 10px;
}
.payment_info ul li a .fa {
    color: #6d6d6d;
    font-size: 30px
}
.followers_info ul li a .fa {
    color: #6d6d6d;
    font-size: 30px
}
.followers_info ul {
    padding-right: 10px;
    margin: 0
}
.footer_bottom_links {
    padding: 60px 20px
}
.footer_bottom_links ul li {
    padding: 3px 0
}
.footer_bottom_links ul li a {
    color: #999999;
    font-size: 12.6px;
    font-family: Gotham-Book;
    border-right: 1px solid #ccc;
    padding: 0px 3px;
    display: inline-block
}
.coppy_right_info {
    background: #cccccc;
    padding: 10px 60px;
    font-family: Gotham-Book;
    position: relative
}
.payment_method ul {
    padding: 0;
    margin: 0
}
.copy_right_text p {
    padding: 4px 0;
    margin: 0 !important;
    font-size: 12px
}
.scrol_window {
    position: absolute;
    bottom: 30px;
    background: #cccccc;
    z-index: 99999999;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    right: 24px;
    text-align: center;
    padding-top: 10px;
}
.scrol_window .fa {
    font-size: 25px;
    color: #fff;
}
.scrol_window:hover .fa {
    color: #000
}

/*product-page-css */
.page_header .previous_links ul li {
    padding: 0
}
.page_header {
    padding: 40pt 0;
    font-family: 'Roboto', sans-serif;
}
.page_header h3 {
    margin: 0;
    padding: 0;
    font-weight: 700;
    font-size: 36px;
    color: #000
}
.page_header .previous_links ul {
    margin: 0;
    padding: 0;
    text-align: right;
}
.page_header .previous_links ul li a {
    font-weight: 400;
    font-size: 14px;
    color: #979ca3
}
.page_header .previous_links ul li .fa {
    font-weight: 400;
    font-size: 14px;
    color: #979ca3;
    padding: 0px 5px
}
.default_bg {
    background: #e6e6e6
}
.our_product .product_brand {
    background: #f0f2f5;
    padding: 10px 16px
}
.our_product .product_brand p {
    margin: 0;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    color: #979ca3
}
.our_product {
    font-family: 'Roboto', sans-serif;
    border: 1px solid #ccc;
    border-radius: 6px;
    background: #fff;
    margin-bottom: 28px
}
.our_product .product_img {
    padding: 40px
}
.our_product .product_spec a {
    color: #000
}
.our_product .product_spec {
    color: #000;
    margin: 0;
    padding: 8px 16px 0px;
    font-size: 24px;
    font-weight: 700
}
.our_product .product_price {
    padding: 2px 16px;
    margin: 0;
    font-weight: 400;
    font-size: 24px;
    color: #979ca3
}
.product_sub_info {
    padding: 16px 16px
}
.product_sub_info input {
    width: 60px;
    height: 40px;
    font-size: 16px;
    padding: 0px 10px;
    border-radius: 4px;
    border: 1px solid #ccc
}
.product_sub_info .minus_button {
    border-bottom-right-radius: 4px;
    position: absolute;
    left: 33px;
    font-size: 12px;
    bottom: 1px;
    border: 0;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd
}
.product_sub_info .plus_button {
    border-top-right-radius: 4px;
    position: absolute;
    left: 33px;
    font-size: 12px;
    top: 1px;
    border: 0;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd
}
.btn-default {
    background: #fed700;
    color: #000;
    border: 0;
    font-weight: 700
}
.btn-default:hover {
    color: #fed700;
    background: #333
}
.add_cart_info .cart_btn {
    padding: 10px 16px;
    font-size: 16px;
    line-height: normal
}
.faverit_product {
    float: right
}
.faverit_product .fa {
    font-size: 25px;
    color: #91979e;
    padding-top: 4px
}
.faverit_product .fa:hover {
    color: red
}
.pb_30 {
    padding-bottom: 80pt
}
.product_count {
    float: left;
    width: 70px;
    position: relative
}
.about_product {
    background: #f0f2f5;
    padding: 12px 16px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px
}
.about_product ul {
    margin: 0;
}
.about_product ul li .fa {
    background: #fff;
    border-radius: 50%
}
.about_product ul li {
    font-size: 14px;
    font-weight: 400;
    color: #979ca3;
    padding: 0
}
.about_product .fa-heart {
    color: rad !important
}
.space {
    margin: 0px;
    font-size: 24px;
    color: #9ca0a7;
    vertical-align: text-bottom;
}
.product_pagination li a {
    font-size: 24px;
    padding: 4px 10px;
    color: #9ca0a7;
}
.product_pagination .active {
    background: #fed700;
    border-radius: 4px
}
.product_pagination {
    text-align: right;
    padding-right: 12px;
    padding-top: 20px
}
.btn_page a {
    background: #fff !important;
    padding: 6px 10px 4px 14px !important;
    border: 1px solid #ddd;
    border-radius: 4px
}
.btn_page a:hover {
    background: #fed700 !important;
    border-radius: 4px
}
.page_header .previous_links {
    padding-right: 12px
}

/*end-product-page-css */

/*product-detail */
.product_right_info {
    font-family: 'Roboto', sans-serif;
}
.product_info_tabs .nav-pills {
    background: none;
}
.product_info_tabs .nav-pills li {
    padding-right: 30px
}
.product_info_tabs .nav-pills li a {
    background: none;
    padding: 0;
    font-weight: 700;
    font-size: 20px;
    border-bottom: 3px solid transparent;
    color: #000;
    border-radius: 0;
    color: #999198
}
.product_info_tabs .nav-pills li a:focus,
a:active,
a:hover {
    background: none
}
.product_info_tabs .nav-pills li a:hover {
    border-color: #fed700;
    color: #000
}
.product_info_tabs .tab-content {
    padding: 20px 0
}
.product_info_tabs .tab-content p {
    padding: 0;
    font-size: 18px;
    color: #222
}
.product_info_tabs .nav-pills>li.active>a,
.product_info_tabs .nav-pills>li.active>a:focus,
.product_info_tabs .nav-pills>li.active>a:hover {
    border-color: #fed700;
    color: #000
}
#hidden_text {
    display: none;
    color: #ccc
}
.last_line {
    color: #ccc !important
}
#show_text {
    background: #fed700;
    color: #000;
    border: 0;
    font-weight: 700;
}
.product_slider {
    margin-left: 5%;
    width: 45%;
}
.single_product_reviews .product_review {
    margin: 0px;
    padding: 0;
    float: left
}
.single_product_reviews ul li .glyphicon {
    font-size: 18px;
    color: #a5a5a5
}
.single_product_reviews ul li {
    padding: 0 2px
}
.single_product_reviews .total_reviews li a {
    font-size: 16px;
    color: #000;
    text-decoration: none;
    font-weight: 700;
    border-bottom: 2px solid #acacac
}
.single_product_reviews .total_reviews li a:hover {
    border-color: #fed700
}
.single_product_reviews .total_reviews li {
    padding: 0px 10px;
    vertical-align: baseline
}
.single_product_reviews {
    padding: 5px 0 18px
}
.product_info_tabs .tab-pane {
    font-size: 16px
}
.price_other_info .price h2 {
    margin: 0;
    padding: 0;
    font-size: 34px;
    color: #000;
    font-weight: 700
}
.price_other_info .brand_img {
    padding: 0
}
.price_other_info .brand_img .brand_right_img {
    float: right;
    background: #fff;
    height: 70px;
    width: 70px;
    text-align: center;
    padding: 5px;
    border: 1px solid #ddd;
    border-radius: 4px
}
.price_other_info .stock_view h3 {
    margin: 0;
    padding-bottom: 6px;
    font-size: 16px;
    color: #56af5b;
    font-weight: 700
}
.price_other_info .stock_view p {
    margin: 0;
    padding: 0;
    color: #;
    font-size: 16px;
    font-weight: 400
}
.price_other_info .stock_view p .fa {
    font-size: 12px
}
.price_other_info {
    padding: 25px 0;
    border-top: 2px solid #ccc
}
.views_like ul li a {
    font-size: 14px;
    color: #000;
    font-weight: 700
}
.quantity_crt_help .product_btn {
    padding: 16px 0
}
.quantity_crt_help .cart_btn {
    border-radius: 4px;
    padding: 10px !important;
    text-align: center;
    text-decoration: none;
    font-weight: 700;
    font-family: 'Roboto', sans-serif;
}
.help_info {
    padding-top: 22px;
}
.help_info .help_btn {
    padding: 8px 16px;
    color: #000;
    background: #fed700;
    font-weight: 700;
    border-radius: 4px;
    font-size: 20px;
}
.help_info .help_btn:hover {
    background: #333;
    color: #fed700
}
.share_product ul {
    margin: 0;
    padding: 0
}
.sub_heading {
    padding-left: 12px
}
.share_product {
    padding-left: 16px;
    padding-top: 50px
}
.share_product ul li {
    padding: 0 2px
}
.share_product ul li a {
    padding: 5px 18px;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    text-align: center;
    text-decoration: none
}
.share_product ul li .facebook {
    background: #3b5998
}
.share_product ul li .twitter {
    background: #1da1f2
}
.share_product ul li .pinterest {
    background: #cb2027
}
.share_product ul li .Email {
    background: #848484
}
.share_product ul li .more {
    background: #ff6550
}
.price_total .panel-title {
    padding: 10px 0 !important
}
.price_total .panel-body {
    padding: 10px 0 !important
}
.price_total .panel-group {
    padding: 10px 0
}
.border_top {
    border-top: 2px solid #626262
}
.form_alert a {
    color: #000;
    text-decoration: underline;
}

/*end-product-css */

/*about-us*/
.about_us_content {
    font-family: 'Roboto', sans-serif;
    padding: 0 16px
}
.about_us_content p {
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    padding-bottom: 20px
}
.about_us_content h1 {
    padding-bottom: 20px;
    color: #000;
    font-weight: 700
}

/*end-about-us*/

/*dashbaord*/
.dashbaord_content .left_nav ul {
    margin: 0;
    padding: 0
}
.dashbaord_content .left_nav ul li a {
    color: #939496;
    padding: 5px 10px;
    display: inline-block;
    font-size: 18px;
    width: 100%;
    text-decoration: none
}
.dashbaord_content .left_nav ul li .active {
    background: #fff
}
.dashbaord_content .left_nav ul li a:hover {
    background: #fff
}
.dashbarod_main .inner_content {
    background: #000;
    text-align: center;
    color: #fff;
    padding: 20px;
    height: 140px;
    margin-bottom: 30px
}
.dashbaord_content {
    font-family: 'Roboto', sans-serif;
}
.dashboard_right {
    background: #fff;
    padding: 25px 10px 0px 10px;
}
.dashbaord_card .inner_content h3 {
    font-size: 18px;
    font-weight: 700
}
.dashbaord_card .inner_content h3 a {
    color: #fff
}
.dashbaord_card .inner_content h3 a:hover {
    color: #fed700
}
.dashbaord_content .left_nav ul {
    background: #eeeeee;
    padding: 16px;
    border: 1px solid #ddd
}
.dashbaord_content .left_nav h3 {
    margin: 0;
    padding-bottom: 10px;
    color: #000
}

/*end-dashbaord*/

/*register-page*/
.register_content .left_form .form-group .form-control {
    height: 44px;
    font-size: 16px;
    font-weight: 700;
    border: 0;
    color: #000
}
.register_content .left_form .form-group .form-control::placeholder {
    color: #000;
}
.register_content .left_form .form-group .form-control:-ms-input-placeholder {
    color: #000;
}
.register_content .left_form .form-group .form-control::-ms-input-placeholder {
    color: #000;
}
.register_content .left_form .form-group {
    margin-bottom: 25px
}
.register_content {
    font-family: 'Roboto', sans-serif;
}
.form_alert {
    font-weight: 400;
    font-size: 18px;
    padding-bottom: 16px
}
.form_alert a {
    color: #000
}
.login_info p {
    font-size: 18px;
    font-weight: 400
}
.form_right_info h3 {
    color: #000;
    font-size: 18px;
    padding-bottom: 10px;
    font-weight: 700
}
.form_right_info {
    padding-top: 25px;
}
.form_right_info p {
    font-size: 16px;
    font-weight: 400
}
.contact_icons {
    padding: 20px 0
}
.form_right_info .social_icon li a img {
    height: 40px
}
.auto_height {
    height: 150px !important
}
#my_order .my_order_info .table-responsive {
    background: #fff !important;
    text-transform: capitalize
}
#my_order .my_order_info .table th {
    background: #eee;
    padding: 14px 8px;
    font-size: 16px;
    text-align: left;
    font-weight: 700;
    text-align: center
}
#my_order .my_order_info .table {
    margin: 0;
    border: 1px solid #ccc;
}
#my_order .cart_items .table tr td {
    font-size: 15px;
    padding: 16px 8px;
    vertical-align: -webkit-baseline-middle;
    vertical-align: middle;
    font-weight: 400;
    color: #666;
    text-align: center
}
#my_order .my_order_info .table tr td .phone_img {
    height: 60px
}
#my_order .my_order_info .product_sub_info {
    width: 200px !important
}
#my_order .my_order_info {
    font-family: 'Roboto', sans-serif
}
#my_order .my_order_info table tr td .delivered {
    color: #569111
}
#my_order .my_order_info table tr td .pending {
    color: #a114cf
}
#my_order .my_order_info table tr td .failed {
    color: red
}
#my_order .my_order_info table tr td .processing {
    color: #f8cc00
}
#my_order .my_order_info table tr td .fa {
    font-size: 12px;
}
.cart_items .table-responsive {
    background: #fff !important;
    text-transform: capitalize
}
.cart_items .table th {
    background: #eee;
    padding: 14px 18px;
    font-size: 18px;
    text-align: left;
    font-weight: 700;
}
.cart_items .table {
    margin: 0;
    border: 1px solid #ccc;
}
.cart_items .table tr td {
    font-size: 16px;
    padding: 16px 10px;
    vertical-align: -webkit-baseline-middle;
    vertical-align: middle;
    font-weight: 400;
    color: #666
}
.cart_items .table tr td .phone_img {
    height: 60px
}
.reset_remove_btn .btn-default {
    padding: 9px 14px;
    border-radius: 4px
}
.reset_remove_btn .remove_item {
    background: #939496
}
.cart_items .product_sub_info {
    width: 200px !important
}
.cart_info {
    font-family: 'Roboto', sans-serif
}
.price_total {
    background: #eeeeee;
    padding: 16px;
    border: 1px solid #ddd
}
.price_total h3 {
    font-size: 18px;
    font-weight: 700;
    margin: 0;
    padding: 10px 0
}
.row_heading {
    text-align: right;
    font-weight: 700
}
.table_right .table tr td {
    border: 0
}
.price_total .table_right {
    background: #fff;
    width: 100%;
    border: 1px solid #ddd;
    padding: 4px
}
.price_total .table_right table {}
.table_right tr td {
    padding: 6px !important;
    font-size: 16px
}
.gray_btn {
    background: #939496
}
.price_total .buy_now_btns {
    margin: 16px 0;
    display: inline-block
}
.price_total .buy_now_btns .btn {
    padding: 10px 16px
}

/*end-register-page*/

/*lg query */
@media (min-width:1200px) {
    .xs_fav {
        display: none
    }
}

/*md query */
@media (min-width:992px) and (max-width:1200px) {
    #my_order .my_order_info .table {
        width: 1200px
    }
    
    .price_total .buy_now_btns .btn {
        width: 100%;
        margin-bottom: 10px;
    }
    
    .table_right tr td {
        padding: 4px !important;
        font-size: 14px;
    }
    
    .order_strip {
        padding: 10px 0
    }
    
    .site_logo {
        padding-bottom: 4px
    }
    
    .header_nav .navbar-nav .top_login_info {
        padding: 5px 0
    }
    
    .header_nav .navbar-nav li a {
        font-size: 14px
    }
    
    .banner {
        padding: 30px 0
    }
    
    .banner .header_caption h1 {
        padding: 0;
        font-size: 25px
    }
    
    .banner .header_caption p {
        font-size: 20px;
        padding: 0
    }
    
    .oder_info {
        padding: 5px 0 0
    }
    
    .oder_info .order_heading {
        font-size: 16px
    }
    
    .banner .header_caption {
        padding: 30px 30px 0
    }
    
    .section_title h3 {
        padding: 50px 0;
        font-size: 28px
    }
    
    .customer_review .star_ratting {
        width: 100%
    }
    
    #reviews_slider .customer_date {
        width: 100%;
        padding: 0
    }
    
    .customer_review .customer_date p {
        text-align: left !important;
        font-size: 12px;
        padding-top: 5px;
    }
    
    .slide_circles .right {
        right: 0
    }
    
    .slide_circles .left {
        left: -16px;
    }
    
    .phone_gallery .nav-pills li {
        padding: 0 5px;
    }
    
    .blogs .blog_posts h3 {
        font-size: 20px
    }
    
    .blogs .blog_posts p {
        font-size: 18px
    }
    
    .order_info .order_text {
        width: 100%
    }
    
    .align_top {
        display: none
    }
    
    .about_detail .about_icon {
        display: none
    }
    /*product-page-css*/
    
    .page_header .previous_links {
        padding-right: 12px
    }
    
    .xs_fav {
        display: none
    }
    
    #product_deatil .page_header .previous_links ul li a {
        font-size: 20px;
    }
    
    #product_deatil .page_header h3 {
        font-size: 30px
    }
    
    .product_info_tabs .nav-pills li a {
        font-size: 18px !important
    }
    
    .product_info_tabs .nav-pills li {
        padding-right: 20px;
    }
    
    .price_other_info .price {
        padding: 0
    }
    
    .price_other_info .price h2 {
        font-size: 25px !important
    }
    
    .price_other_info .stock_view {
        padding-left: 0
    }
    
    .price_other_info .brand_img .brand_right_img {
        height: 40px !important;
        width: 40px !important
    }
    
    .product_sub_info {
        width: 20%
    }
    
    .flex-control-thumbs li {
        height: 70px !important;
        width: 70px !important;
    }
    
    .flex-control-nav {
        left: -20% !important;
    }
    
    .share_product {
        padding: 10px !important
    }
    
    .share_product ul li a {
        padding: 3px 8px !important
    }
}

/*sm query */
@media (min-width:768px) and (max-width:992px) {
    .right_products .main_products {width:50%; padding-bottom:20px; text-align:center}
    #my_order .my_order_info .table {
        width: 1200px
    }
    
    .cart_items .product_sub_info {
        width: 200px !important
    }
    
    .header_nav .navbar-nav li a {
        font-size: 14px;
        padding: 0 10px;
    }
    
    .header_nav .navbar-nav .top_login_info {
        padding: 5px 0
    }
    
    .site_logo {
        height: 50px;
    }
    
    .header_nav .navbar {
        margin: 0;
        padding: 10px 0;
    }
    
    .banner {
        padding: 20px 0
    }
    
    .banner .header_caption h1 {
        padding: 0;
        font-size: 25px
    }
    
    .banner .header_caption p {
        font-size: 16px;
        padding: 0;
    }
    
    .oder_info {
        padding: 5px 0 0
    }
    
    .oder_info .order_heading {
        font-size: 16px
    }
    
    .banner .header_caption {
        padding: 10px 0
    }
    
    .section_title h3 {
        padding: 30px 0;
        font-size: 20px
    }
    
    .total_review .star_ratting li {
        height: 25px;
        width: 25px
    }
    
    .total_review .star_ratting li .glyphicon {
        padding-top: 4px
    }
    
    .customer_review .star_ratting {
        width: 100%
    }
    
    .customer_review {
        padding: 0
    }
    
    #reviews_slider .customer_date {
        width: 100%;
        padding: 0
    }
    
    .customer_review .customer_date p {
        text-align: left !important;
        font-size: 12px;
        padding-top: 5px;
    }
    
    .customer_title {
        font-size: 14px
    }
    
    .customer_review h3 {
        font-size: 12px
    }
    
    .order_strip p {
        font-size: 12px
    }
    
    .phone_gallery .nav-pills li {
        padding: 0 0px;
        text-align: center;
        display: inline;
    }
    
    .phone_gallery .nav-pills li a {
        font-size: 12px;
        width: 100% !important;
        display: inherit;
    }
    
    .blogs .blog_posts h3 {
        font-size: 16px
    }
    
    .blogs .blog_posts p {
        font-size: 14px
    }
    
    .align_top {
        display: none
    }
    
    .order_info .order_text {
        width: 100%
    }
    
    .order_info .buy_btn {
        display: inherit;
        width: 300px;
        margin: 16px auto 0;
    }
    
    .footer_content .col-xs-12 {
        width: 50%;
        height: 300px
    }
    
    .payment_follow ul .left_title {
        width: 100%;
        padding: 10px 0 !important;
    }
    
    .payment_method li img {
        height: 16px
    }
    
    .slide_circles,
    .left,
    .right {
        display: none
    }
    
    .blogs {
        padding-bottom: 50px;
    }
    
    .reviews_slider {
        padding: 0 0 50px;
    }
    /*product-page-css*/
    
    .product_main {
        width: 50%
    }
    
    .page_header {
        padding: 20pt 0;
    }
    
    .page_header h3 {
        font-size: 25px
    }
    
    .page_header .previous_links ul li a {
        font-size: 18px
    }
    
    .previous_links .fa {
        font-size: 18px !important
    }
    
    .page_header .previous_links {
        padding-right: 12px
    }
    
    .our_product .product_spec {
        font-size: 20px
    }
    
    .our_product .product_price {
        font-size: 20px
    }
    
    .xs_fav {
        display: none
    }
    
    #product_deatil .page_header .previous_links ul li a {
        font-size: 14px
    }
    
    #product_deatil .page_header h3 {
        font-size: 25px
    }
    
    .product_right_info {
        padding: 0
    }
    
    .product_info_tabs .nav-pills li a {
        font-size: 14px !important
    }
    
    .product_info_tabs .tab-content p {
        font-size: 14px !important
    }
    
    .single_product_reviews .product_review {
        width: 100%
    }
    
    .single_product_reviews {
        padding: 0 !important
    }
    
    .single_product_reviews .total_reviews {
        padding: 10px 0 !important;
        margin: 0
    }
    
    .single_product_reviews .total_reviews li {
        padding: 8px 16px 0px 0px !important
    }
    
    .price_other_info {
        padding: 10px 0 !important;
        border-top: 0 !important
    }
    
    .price_other_info .price {
        padding: 0
    }
    
    .price_other_info .price h2 {
        font-size: 25px !important
    }
    
    .price_other_info .brand_img .brand_right_img {
        width: 43px !important;
        height: 40px !important
    }
    
    .price_other_info .stock_view {
        padding-right: 0
    }
    
    .price_other_info .stock_view p {
        font-size: 12px
    }
    
    .price_other_info .stock_view p .fa {
        font-size: 8px;
        vertical-align: middle;
    }
    
    .single_product_reviews .total_reviews li a {
        font-size: 14px
    }
    
    .views_like {
        display: none
    }
    
    .price_other_info .stock_view h3 {
        font-size: 14px
    }
    
    .product_sub_info {
        padding: 2px 0px;
    }
    
    .quantity_crt_help .product_btn {
        padding: 2px 0;
    }
    
    .help_info {
        padding-top: 8px;
    }
    
    .share_product {
        padding: 10px 0px
    }
    
    .share_product ul li a {
        padding: 4px 7px;
        font-size: 12px;
    }
    
    .product_info_tabs .tab-content {
        padding: 20px 0 8px;
    }
    
    .flex-control-thumbs li {
        height: 60px !important;
        width: 60px !important;
        float: left !important;
        padding: 12px !important;
        margin-bottom: 5px !important
    }
    
    .flex-control-nav {
        left: -14% !important
    }
    
    ..dashbaord_content .left_nav ul {
        margin: 0;
        padding: 0
    }
    
    .dashbaord_content .left_nav ul li a {
        color: #939496;
        padding: 5px 10px;
        display: inline-block;
        font-size: 18px;
        width: 100%;
        text-decoration: none
    }
    
    .dashbaord_content .left_nav ul li .active {
        background: #fff
    }
    
    .dashbaord_content .left_nav ul li a:hover {
        background: #fff
    }
    
    .dashbarod_main .inner_content {
        background: #000;
        text-align: center;
        color: #fff;
        padding: 20px;
        height: 140px;
        margin-bottom: 30px
    }
    
    .dashbaord_content {
        font-family: 'Roboto', sans-serif;
    }
    
    .dashboard_right {
        background: #fff;
        padding: 25px 10px 0px 10px;
    }
    
    .dashbaord_card .inner_content h3 {
        font-size: 18px;
        font-weight: 700
    }
    
    .dashbaord_card .inner_content h3 a {
        color: #fff
    }
    
    .dashbaord_card .inner_content h3 a:hover {
        color: #fed700
    }
    
    .dashbaord_content .left_nav ul {
        background: #eeeeee;
        padding: 16px;
        border: 1px solid #ddd
    }
    
    .dashbaord_content .left_nav h3 {
        margin: 0;
        padding-bottom: 10px;
        color: #000
    }
    
    .dashbaord_content .left_nav {
        width: 40%
    }
    
    .col-xs-12.col-sm-4.dashbaord_card {
        width: 50%;
    }
    
    .dashboard_right {
        width: 60%
    }
    
    .inner_form {
        width: 100%
    }
    
    #add_cart .cart_info .cart_items {
        width: 100% !important;
        padding: 0
    }
    
    #add_cart .price_total {
        margin-top: 20px;
        width: 100%
    }
}

/*xs query */
@media (max-width:767px) {
    .right_products {}
    .right_products .main_products {width:100%; padding-bottom:20px; text-align:center;padding-top:30px}
    .col-xs-12.col-sm-3.left_nav {
        padding: 0;
        margin-bottom: 20px
    }
    
    .order_strip .col-xs-6 {
        padding: 0 10px
    }
    
    .order_strip p {
        font-size: 12px;
        vertical-align: middle;
        display: inline;
    }
    
    .our_phone {
        text-align: right
    }
    
    img.site_logo {
        height: 50px;
        padding: 0px 4px 8px;
    }
    
    .header_nav .navbar-toggle {
        background: #dbbe23;
        margin-top: 5px
    }
    
    .header_nav .navbar {
        padding: 5px 0 0;
    }
    
    .navbar-toggle .icon-bar {
        background: #333
    }
    
    .header_nav .navbar-nav li a {
        text-align: center;
        border-bottom: 1px solid #eee
    }
    
    .header_nav .navbar-nav .top_login_info {
        text-align: center !important
    }
    
    .header_nav .navbar-nav .top_login_info li a {
        border: 0
    }
    
    .banner .header_caption {
        padding: 16px;
    }
    
    .section_title h3 {
        padding: 40px 0;
        font-size: 22px
    }
    
    .total_review {
        padding-bottom: 20px
    }
    
    .customer_all_reviews {
        text-align: center
    }
    
    .customer_review .customer_date p {
        padding-top: 10px;
        text-align: center
    }
    
    .slide_circles,
    .left,
    .right {
        display: none
    }
    
    .customer_review .customer_name {
        padding: 10px 0
    }
    
    .reviews_slider {
        padding: 0 0 50px
    }
    
    .blog_posts .col-xs-12 {
        padding: 10px 0
    }
    
    .blogs {
        padding-bottom: 50px
    }
    
    .order_info {
        padding: 20px
    }
    
    .align_top {
        display: none
    }
    
    .buy_btn {
        display: block;
        width: 100%
    }
    
    .order_info h3 {
        font-size: 18px;
        line-height: 28px;
    }
    
    .news_letter {
        padding: 16px 0
    }
    
    .email_icon {
        display: none
    }
    
    .email_offer {
        margin-top: 0px;
        width: 100%;
        display: block;
        padding: 0px 0
    }
    
    button.btn.btn-email {
        width: 100%;
        margin-top: 10px;
    }
    
    .banner {
        padding: 0px 0 !important;
    }
    
    .email_here .small_caption {
        float: none
    }
    
    .email_here .small_caption {
        float: none !important;
        text-align: center;
    }
    
    .footer_content {
        padding: 20px 0;
        text-align: center
    }
    
    .about_detail {
        text-align: center
    }
    
    .about_detail .about_icon {
        width: 100%;
        background: none;
        color: #000;
        text-align: center
    }
    
    .payment_follow ul .left_title {
        width: 100%;
        text-align: center;
        padding-bottom: 10px !important;
        display: inline-block
    }
    
    .followers_info ul {
        text-align: center;
        padding-bottom: 10px
    }
    
    .footer_bottom_links {
        padding: 10px;
    }
    
    .coppy_right_info {
        padding: 10px !important
    }
    
    .payment_follow ul {
        text-align: center
    }
    /*product-page-css*/
    
    .product_main {
        padding: 0
    }
    
    .page_header .previous_links ul {
        text-align: center
    }
    
    .page_header {
        padding: 20pt 0;
    }
    
    #product_page {
        text-align: center
    }
    
    .page_header h3 {
        font-size: 25px;
        padding-bottom: 20px;
        text-align: center
    }
    
    .page_header .previous_links ul li a {
        font-size: 16px
    }
    
    .previous_links .fa {
        font-size: 16px !important
    }
    
    .page_header .previous_links {
        padding-right: 12px
    }
    
    .our_product .product_spec {
        font-size: 20px
    }
    
    .our_product .product_price {
        font-size: 20px
    }
    
    .product_sub_info .minus_button {
        left: 38px
    }
    
    .product_sub_info .plus_button {
        left: 38px
    }
    
    .product_count {
        float: none;
        margin: 0px auto
    }
    
    .faverit_product {
        float: none;
    }
    
    .xs_fav {
        padding: 10px 0;
        display: inline-block
    }
    
    .add_cart_info .cart_btn {
        width: 100%
    }
    
    .product_pagination {
        text-align: center
    }
    
    .product_pagination li a {
        font-size: 18px;
        padding: 4px 2px
    }
    
    .pb_30 {
        padding-bottom: 40pt;
    }
    /*product-detail-css*/
    
    .product_slider {
        margin-left: 0;
        width: 100%;
        padding: 0
    }
    
    .our_product {
        text-align: center
    }
    
    .flex-control-nav {
        position: static !important;
        bottom: inherit !important;
        text-align: inherit !important;
        left: inherit !important;
        top: inherit !important;
        width: 100% !important;
    }
    
    .flex-control-thumbs li {
        height: 60px !important;
        width: 25% !important;
        float: left !important;
        padding: 6px !important;
        margin: 8px 0px !important;
        border-right: 5px solid #e6e6e6;
    }
    
    .flex-viewport {
        height: 100% !important
    }
    
    .detail_images {
        padding: 20px !important;
    }
    
    .product_right_info {
        padding: 0
    }
    
    .product_info_tabs .nav-pills li a {
        font-size: 14px
    }
    
    .product_info_tabs .nav-pills li {
        padding-right: 10px;
    }
    
    .product_info_tabs .tab-content p {
        font-size: 14px
    }
    
    .single_product_reviews .product_review {
        width: 100%;
        text-align: center
    }
    
    .single_product_reviews .total_reviews li {
        width: 100%;
        text-align: center;
        padding: 8px 0
    }
    
    .price_other_info {
        text-align: center;
        padding-bottom: 5px
    }
    
    .views_like {
        text-align: center
    }
    
    .help_info {
        display: none
    }
    
    .share_product {
        padding: 10px 0
    }
    
    .price_other_info .stock_view {
        padding-top: 10px
    }
    
    .price_other_info .brand_img {
        padding: 10px 0
    }
    
    .price_other_info .brand_img .brand_right_img {
        float: none;
        margin: 0px auto
    }
    
    .share_product ul li {
        padding: 0 2px;
        width: 100%;
    }
    
    .share_product ul li a {
        padding: 12px 18px;
        margin-bottom: 14px;
        width: 100%
    }
    
    .product_info_tabs .tab-content {
        padding: 10px 0;
        text-align: center;
    }
    
    .product_info_tabs {
        padding-top: 20px
    }
    
    .quantity_crt_help .cart_btn {
        font-size: 18px !important
    }
    
    .reset_remove_btn .btn-default {
        padding: 2px 8px !important;
        margin-top: 10px
    }
    
    #add_cart .product_sub_info .minus_button {
        left: 34px;
    }
    
    #add_cart .cart_items {
        padding: 0px
    }
    
    #add_cart .product_count {
        margin: 0px !important
    }
    
    #add_cart .product_sub_info .plus_button {
        left: 34px;
    }
    
    #my_order .cart_items {
        padding: 0
    }
    /*product-detail-css*/
}
.product_sorting .sort_header h3 {font-weight:600;font-family:'Roboto', sans-serif; padding-bottom:4px}
                .product_sorting .sort_header ul {margin:0; padding:0}
                .product_sorting .sort_header ul li a {padding:4px 0; display:inline-block; color:#888}
                .product_sorting .price_section .col-xs-12  {padding-right:0}
                .product_sorting .sort_header {padding-bottom:2px; width: 94%; }
                .right_products .main_products h3 {
    margin: 0;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    padding: 16px 0 0;
}
.right_products .main_products h4 {
    margin: 0;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    padding: 16px 0 0;

}
.right_products .main_products p {margin:0; padding:10px 0; color:#888;}
.right_products .main_products {position:relative}
.right_products .main_products .product_label {position:absolute; top:0; background:#fed700; width:80%; border-radius:4px; }
.right_products .main_products .product_label a { color:#222; font-weight:600;font-family: 'Roboto', sans-serif;padding:5px 8px; display:inline-block}
.space_inner {height:30px}
.right_products .main_products img {height:200px;     margin-top: 2em;}
.search_phone_about {width:310px}
                            .search_phone_about .btn-default {border:1px solid #ddd}

                            .header_nav .navbar-nav .top_login_info li {vertical-align:-webkit-baseline-middle}

                            .btn-default {
    background: #fed700;
    color: #000;
    border: 0;
    font-weight: 700;
}
.search_phone_about .form-control {
    float: right;
    width: 200%;
    box-shadow: none;
}
